Index: WAeUP_SRP/base/WAeUPTool.py
===================================================================
--- WAeUP_SRP/base/WAeUPTool.py	(revision 3171)
+++ WAeUP_SRP/base/WAeUPTool.py	(revision 3172)
@@ -43,8 +43,13 @@
 from Students import makeCertificateCode
 from Globals import package_home,INSTANCE_HOME
+from WAeUPImport import ApplicationImport,CertificateImport,CertificateCourseImport
+from WAeUPImport import CourseImport,CourseResultImport
+from WAeUPImport import DepartmentImport,FacultyImport,StudentImport,VerdictImport
+from utils import makeDigest
 import DateTime,time
 import logging
 import transaction
 import csv,re,os,sys
+import md5
 from shutil import copy2
 from Products.AdvancedQuery import Eq, Between, Le,In
@@ -61,5 +66,4 @@
         return getattr(object,name)
     return None
-
 
 class WAeUPTool(UniqueObject, SimpleItem, ActionProviderBase):
